Subject: Re: [PATCH RESEND net-next 0/2] ntuple filters with RSS

From: "John W. Linville" <[email-masked]>
Date: Tue, 27 Feb 2018 14:28:17 -0500

On Tue, Feb 27, 2018 at 05:55:51PM +0000, Edward Cree wrote:
> On 27/02/18 17:38, David Miller wrote:
> > The problem is there are syntax errors in your email headers.
> >
> > Any time a person's name contains a special character like ".",
> > that entire string must be enclosed in double quotes.
> >
> > This is the case for "John W. Linville" so please add proper
> > quotes around such names and resend your patch series again.
> Thank you for spotting this!ï¿½ I looked at the headers and failed
> ï¿½to notice anything wrong with them.
> I'm surprised that git-imap-send doesn't check for this...
> 
> Will resend with that fixed.

Haha, sorry for indirectly causing this issue! If it helps, you can
leave-off the "W." -- I'll still know its for me... :-)

John
-- 
John W. Linville		Someday the world will need a hero, and you
[email-masked]			might be all we have.  Be ready.